#include <stdio.h>
#include "tokenizer.h"
#include "schemeitem.h"
#include "linkedlist.h"
#include "talloc.h"

// All of the work will happen in tokenize/displayTokens,
// and then we clean up everything by calling tfree.
int main()
{
    scheme_item_t *list = tokenize();
    displayTokens(list);
    tfree();
}
